#clipList{
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(170, 170, 170, 0.7);
	top: 0;
	left: 0;
	z-index: 220;
	vertical-align: middle;
	font-size: 14px;
	line-height: 1.4;
}
#clipList a{
	text-decoration: none;
}
#clipListInr{
	vertical-align: middle;
	display: table-cell;
}
.clipListGrp{
	background: #fff;
	margin: 0 auto;
	max-width: 950px;
	height: 500px;
		border-radius: 3px;
}
.clipListGrpInr{
	margin: 0 12px 0 16px;
	padding: 14px 0 38px;
	height: 100%;
	box-sizing: border-box;
}
.goClipWrap{
	overflow-y: auto;
	height: 100%;
}
.goClipWrapInr{
	position: relative;
}
.clipListClose{
	float: right;
	font-size: 13px;
	cursor: pointer;
	color: #19366f;
}
.clipListTitle{
	font-size: 15px;
	font-weight: bold;
	border-bottom: 1px solid #1a366e;
	color: #1a366e;
	line-height: 1.3;
	padding-left: 3px;
	margin-bottom: 6px;
	padding-bottom: 2px;
}
.clipListTitle i{
	margin-right: 4px;
	font-size: 19px;
	vertical-align: middle;
	margin-top: -2px;
}
.goClip{
	margin: 6px 4px 8px 0;
	background: #deebff;
	padding: 7px 8px 5px 3px;
	border-radius: 3px;
	height: 79px;
	border-left: 5px solid #a4c6ff;
	color: #254585;
	box-sizing: border-box;
}
.goClipContent, .goClipTypeWrap{
	display: inline-block;
	vertical-align: middle;
}
.goClipContent{
	margin-top: -21px;
}
.goClipType{
	width: 90px;
	height: 60px;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	padding-top: 9px;
	box-sizing: border-box;
}
.goClipType.small{
	font-size: 10px;
}
.goClipType img{
	height: 36px;
	display: block;
	margin: -4px auto 0;
}
.goClipContent div:nth-child(1),.goClipContent div:nth-child(1) span{
	font-weight:bold;
}
.goClipContent div:nth-child(2),.goClipContent div:nth-child(2) span{
/*	font-weight:bold;*/
	font-size:12px;
}
.goClipWrapInr input.goClipUrl{
	position: absolute;
	bottom: 6px;
	right: 96px;
	padding: 5px 5px 4px 8px;
	color: #254585;
	background: #f6faff;
	border-radius: 3px 0 0 3px;
	min-width: 226px;
	border: 1px solid #c5d5ef;
	border-right: none;
	box-sizing: border-box;
	height: 26px;
	font-size: 11px;
}
.clipUrlCopy{
	position: absolute;
	bottom: 6px;
	right: 12px;
	font-size: 10px;
	color: #fff;
	background: #ababab;
	padding: 5px 4px 5px;
	border-radius: 0 3px 3px 0;
	cursor: pointer;
	border: 1px solid #c5d5ef;
	border-left: none;
}
.clipUrlCopy:hover{
	background: #6480af;
	border: 1px solid #8fa5ca;
	border-left: none;
}
.clipUrlCopy i{
	font-size: 11px;
	margin:0 4px 0 2px;
}
.showClipList.sp{
	margin-top: 8px;
}
.removeClip{
	position: absolute;
	right: 11px;
	top: 1px;
	color: #aaa;
	font-size: 16px;
	cursor: pointer;
}
.removeClip:hover{
	color: #6480af;
}

@media screen and (max-width:950px) {
	.clipListGrp {
		background: #fff;
		margin: 0 auto;
		max-width: 950px;
		height: 500px;
		border-radius: 3px;
		margin: 0 5px;
	}
}
@media screen and (max-width:900px) {
	.goClip {
		height: auto;
		padding-bottom: 33px;
	}
	.goClipContent {
		margin-top: 0;
		margin-left: -98px;
		padding-left: 98px;
		width: 100%;
	}
	.goClipContent, .goClipTypeWrap {
		vertical-align: top;
	}
}
@media screen and (max-width:480px) {
	.goClipContent, .goClipTypeWrap {
		vertical-align: middle;
	}
	.goClip {
		padding-bottom: 60px;
	}
	.clipListGrpInr {
		margin: 0 6px 0 8px;
	}
	.clipUrlCopy {
		width: 267px;
		bottom: 30px;
		right: 12px;
		border: 1px solid #c5d5ef;
		border-bottom: none;
		border-radius: 3px 3px 0 0;
	}
	.goClipWrapInr input.goClipUrl{
		bottom: 6px;
		right: 12px;
		width: 267px;
		border: 1px solid #c5d5ef;
		border-radius: 0 0 3px 3px;
		border-top: none;
	}
}

